## golang-github-elithrar-simple-scrypt 1.1+git20161119.3.2325946

=== debian/changelog ===
golang-github-elithrar-simple-scrypt (1.1+git20161119.3.2325946-1) unstable; urgency=medium

  * Initial release (Closes: #846336)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 30 Nov 2016 12:20:14 +0100
