=== debian/control ===
Source: golang-github-elithrar-simple-scrypt
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 3.9.8
Homepage: https://github.com/elithrar/simple-scrypt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-elithrar-simple-scrypt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-elithrar-simple-scrypt.git
XS-Go-Import-Path: github.com/elithrar/simple-scrypt

Package: golang-github-elithrar-simple-scrypt-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev
Description: various purpose password hashes library using the scrypt KDF
 simple-scrypt provides a convenience wrapper around Go's existing scrypt
 package that makes it easier to securely derive strong keys ("hash user
 passwords"). This library allows you to:
    - Generate a scrypt derived key with a crytographically secure salt and
 sane default parameters for N, r and p.
    - Upgrade the parameters used to generate keys as hardware improves by
 storing them with the derived key (the scrypt spec. doesn't allow for this
 by default).
    - Provide your own parameters (if you wish to).  The API closely mirrors
 Go's bcrypt (https://golang.org/x/crypto/bcrypt) library in an effort to
 make it easy to migrate—and because it's an easy to grok API.
