## golang-github-elithrar-simple-scrypt 1.2.0

=== debian/changelog ===
golang-github-elithrar-simple-scrypt (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * remove pristine-tar option from gbp.conf
  * bump Standards-Version to 4.1.3:
    - use https url in copyright file
    - use priority optional instead of extra
  * bump compat to 11

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 27 Feb 2018 13:23:14 +0100

golang-github-elithrar-simple-scrypt (1.1+git20161119.3.2325946-2) unstable; urgency=medium

  * fix incorrect watch file created by dh-make-golang
  * add disable-TestCalibrate-until-upstream-fixes-it patch (Closes: #851723)

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 30 Apr 2017 12:02:02 +0200
