=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-elithrar-simple-scrypt
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/elithrar/simple-scrypt
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-elithrar-simple-scrypt.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-elithrar-simple-scrypt.git
