## golang-github-elithrar-simple-scrypt 1.3.0

=== debian/changelog ===
golang-github-elithrar-simple-scrypt (1.3.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Add autopkgtest-pkg-go
  * Add Rules-Requires-Root
  * Update uscan watch file version to 4
  * Add patch to skip flaky TestCalibrate (Closes: #1028876)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 15 Jan 2023 00:46:10 +0800

golang-github-elithrar-simple-scrypt (1.3.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Félix Sipma ]
  * New upstream version 1.3.0
  * bump Standards-Version to 4.1.4 (no change required)
  * remove patch to disable TestCalibrate (test fixed upstream)

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 09 Jun 2018 10:00:57 +0200
