=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: golang-github-elithrar-simple-scrypt
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Homepage: https://github.com/elithrar/simple-scrypt
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-elithrar-simple-scrypt.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-elithrar-simple-scrypt.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-elithrar-simple-scrypt
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-elithrar-simple-scrypt.git
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/elithrar/simple-scrypt
 
 Package: golang-github-elithrar-simple-scrypt-dev
@@ -18,6 +20,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-golang-x-crypto-dev
+Multi-Arch: foreign
 Description: various purpose password hashes library using the scrypt KDF
  simple-scrypt provides a convenience wrapper around Go's existing scrypt
  package that makes it easier to securely derive strong keys ("hash user
